Subject: MAPP beats acetylene

From: [email-masked] (Tom Bereiter)
Date: 4 Nov 1993 18:53:09 GMT

I just read an article last night extoling the virtures of oxy/MAPP over
oxy/acetylene.  The author claimed that MAPP cuts/welds cleaner, is safer,
costs less, and compresses smaller than acetylene.  He went on to say that the
only reason people still use acetylene is tradition and that they already have
the equipment.

This makes me wonder two things: if it's true why didn't anyone tell me :-)
and what of my acetylene equipment would I have to replace to use MAPP?

---

From: [email-masked] (Richard Engelbrecht-Wiggans)
Date: Thu, 04 Nov 93 20:03:41 CST

>and what of my acetylene equipment would I have to replace to use MAPP?
 
I am taking an evening welding class.  My instructor claims
that my little oxy/Mapp torch would work fine on oxy/acetylene
for brazing (and welding too, if I could find a bigger tip for
the setup that I have brazed with for almost 20 years but can no
longer find parts for), but that for cutting, I would need
something different.  The course text, a pamphlet published by
the Vocational Agriculture Service, College of Agriculture,
here at UIUC states "The bushy flame makes welding difficult
with Mapp."  My instructor's opinion is that the differences
between oxy/Mapp and oxy/acetylene are irrelevant since TIG
welding is much nicer than either; having tried it, and being
able to add TIG capablility to my welder at about the same
cost as a decent, medium duty oxy/acetylene setup, I will
probably buy the TIG stuff, but defer upgrading my gas stuff.
 
..Richard E+17